Bug 525878 - [abrt] crash detected in gyachi-1.2.1-6.fc12
[abrt] crash detected in gyachi-1.2.1-6.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gyachi (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:cba4d85a31466dc1a1e786f4be9...
:
: 542286 542882 543795 546286 546764 551788 552443 560816 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-26 12:04 EDT by A S Alam
Modified: 2013-07-02 20:54 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-04 02:38:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.45 KB, text/plain)
2009-09-26 12:04 EDT, A S Alam
no flags Details
debuginfo (4.99 KB, text/plain)
2009-09-30 12:40 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2009-09-26 12:04:52 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace


Attached files
----
cmdline

component
-----
gyachi


executable
-----
/usr/libexec/gyachi/gyachi-upload


kernel
-----
2.6.31-40.fc12.x86_64


package
-----
gyachi-1.2.1-6.fc12


reason
-----
Process was terminated by signal 11
Comment 1 A S Alam 2009-09-26 12:04:55 EDT
Created attachment 362760 [details]
File: backtrace
Comment 2 Greg Hosler 2009-09-27 08:02:26 EDT
Is this crash reproducable ? if yes, then please install the gyachi debuginfo package, generate a core file (by export GNOME_DISABLE_CRASH_DIALOG=1) and let m4e have a proper stack trace.

Many thanks in advance,

-Greg
Comment 3 A S Alam 2009-09-30 12:40:37 EDT
Created attachment 363204 [details]
debuginfo

yes, it is, it crashed  many more time after it.
so debuginfo installed & debuginfo is attached
Comment 4 Greg Hosler 2009-10-01 01:09:51 EDT
well.. the stack trace is not as useful as one would hope.

Might I know the steps to reproduce. Please pretend that I am not there, and that you are giving me step by step, gui by gui steps to reproduce the problem.

Also I need to know whether your cam is a v4l2 or a v4l1 webcam.

Thank you, and all the best,

-Greg
Comment 5 Bug Zapper 2009-11-16 07:58:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Rahul Sundaram 2009-12-01 04:02:40 EST
*** Bug 541761 has been marked as a duplicate of this bug. ***
Comment 7 Rahul Sundaram 2009-12-01 04:03:02 EST
*** Bug 542286 has been marked as a duplicate of this bug. ***
Comment 8 Rahul Sundaram 2009-12-01 04:03:10 EST
*** Bug 542882 has been marked as a duplicate of this bug. ***
Comment 9 Greg Hosler 2010-02-16 22:44:56 EST
I have released gyachi-1.2.4 to testing. Please install from the testing repository and feedback (post reply here) as to whether this solves your crash problem.

https://admin.fedoraproject.org/updates/F12/FEDORA-2010-1901
Comment 10 Greg Hosler 2010-02-16 22:48:52 EST
*** Bug 543795 has been marked as a duplicate of this bug. ***
Comment 11 Greg Hosler 2010-02-16 22:49:55 EST
*** Bug 546299 has been marked as a duplicate of this bug. ***
Comment 12 Greg Hosler 2010-02-16 22:51:25 EST
*** Bug 546764 has been marked as a duplicate of this bug. ***
Comment 13 Greg Hosler 2010-02-16 22:52:26 EST
*** Bug 550567 has been marked as a duplicate of this bug. ***
Comment 14 Greg Hosler 2010-02-16 22:53:33 EST
*** Bug 551788 has been marked as a duplicate of this bug. ***
Comment 15 Greg Hosler 2010-02-16 22:54:22 EST
*** Bug 552443 has been marked as a duplicate of this bug. ***
Comment 16 Greg Hosler 2010-02-16 22:54:59 EST
*** Bug 554041 has been marked as a duplicate of this bug. ***
Comment 17 Greg Hosler 2010-02-16 22:55:36 EST
*** Bug 560816 has been marked as a duplicate of this bug. ***
Comment 18 Greg Hosler 2010-02-16 22:56:23 EST
*** Bug 562472 has been marked as a duplicate of this bug. ***
Comment 19 Greg Hosler 2010-02-16 22:57:04 EST
*** Bug 553506 has been marked as a duplicate of this bug. ***
Comment 20 Greg Hosler 2010-02-16 22:57:41 EST
*** Bug 564430 has been marked as a duplicate of this bug. ***
Comment 21 Greg Hosler 2010-02-16 22:58:27 EST
*** Bug 565304 has been marked as a duplicate of this bug. ***
Comment 22 Greg Hosler 2010-02-16 23:01:24 EST
*** Bug 546286 has been marked as a duplicate of this bug. ***
Comment 23 Greg Hosler 2010-02-16 23:02:08 EST
*** Bug 541795 has been marked as a duplicate of this bug. ***
Comment 24 Greg Hosler 2010-03-06 21:40:33 EST
*** Bug 571077 has been marked as a duplicate of this bug. ***
Comment 25 Bug Zapper 2010-11-04 05:48:28 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 26 Bug Zapper 2010-12-04 02:38:12 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.